(function($) {
    $.Redactor.opts.langs['cs'] = {
        html: 'HTML',
        video: 'Video',
        image: 'Obrázek',
        table: 'Tabulka',
        link: 'Odkaz',
        link_insert: 'Vložit odkaz ...',
        link_edit: 'Upravit odkaz',
        unlink: 'Odstranit odkaz',
        formatting: 'Styly',
        paragraph: 'Odstavec',
        quote: 'Citace',
        code: 'Kód',
        header1: 'Nadpis 1',
        header2: 'Nadpis 2',
        header3: 'Nadpis 3',
        header4: 'Nadpis 4',
        header5: 'Nadpis 5',
        format: 'Formát',
        bold: 'Tučné',
        italic: 'Kurzíva',
        superscript: 'Horní index',
        strikethrough: 'Přeškrtnuté',
        fontcolor: 'Barva písma',
        backcolor: 'Barva pozadí',
        removeformat: 'Odstranit formátování',
        cleanformatting: 'Odstranit styly',
        lists: 'Seznamy',
        unorderedlist: 'Seznam s odrážkami',
        orderedlist: 'Číslovaný seznam',
        outdent: 'Zmenšit odsazení',
        indent: 'Zvětšit odsazení',
        redo: 'Vpřed',
        undo: 'Zpět',
        cut: 'Vyjmout',
        cancel: 'Zrušit',
        insert: 'Vložit',
        save: 'Uložit',
        _delete: 'Smazat',
        insert_table: 'Vložit tabulku',
        insert_row_above: 'Přidat řádek nahoru',
        insert_row_below: 'Přidat řádek dolu',
        insert_column_left: 'Přidat sloupec vlevo',
        insert_column_right: 'Přidat sloupec vpravo',
        delete_column: 'Smazat sloupec',
        delete_row: 'Smazat řádek',
        delete_table: 'Smazat tabulku',
        rows: 'Řádky',
        columns: 'Sloupce',
        add_head: 'Přidat záhlaví',
        delete_head: 'Smazat záhlaví',
        title: 'Titulek',
        image_view: 'Zobrazit obrázek',
        image_position: 'Zarovnání',
        none: 'Žádné',
        left: 'Vlevo',
        right: 'Vpravo',
        image_web_link: 'Odkaz na obrázek',
        text: 'Text',
        mailto: 'Email',
        web: 'URL adresa',
        video_html_code: 'Zkopírujte kód pro vložení videa do stránky',
        file: 'Soubor',
        upload: 'Nahrát',
        download: 'Stáhnout',
        choose: 'Vybrat',
        or_choose: 'nebo',
        drop_file_here: 'Přetáhněte soubor do tohoto okna',
        align_left: 'Zarovnat vlevo',
        align_center: 'Zarovnat na střed',
        align_right: 'Zarovnat vpravo',
        align_justify: 'Zarovnat do bloku',
        horizontalrule: 'Vodorovná čára',
        fullscreen: 'Celá obrazovka',
        deleted: 'Přeškrtnuté',
        none: 'Žádná',
            anchor: 'Záložka',
        link_new_tab: 'Otevírat odkaz v novém okně',
        underline: 'Podtržené',
        alignment: 'Zarovnání',
        filename: 'Název (volitelné)',
        edit: 'Upravit'
    };
})(jQuery);